MediaWiki:Common.css: Difference between revisions

From GRFSpecs
Jump to navigation Jump to search
Content deleted Content added
m nor padding
Finally... some usuable style for tables
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */


table.wikitable td, th {
/* Normal font styling for table row headers with scope="row" tag */
border: 1px solid #CCCCCC;
.wikitable.plainrowheaders th[scope=row] {
font-weight: normal;
padding: 0;
text-align: left;
}
}
table {

border-collapse: collapse;
table.wikitable td, table.wikitable th {
border: 1px solid #ddd;
empty-cells: show;
padding: 0px;
cellpadding: 0px;
cellspacing: 0px;
}

/* lists in data cells are always left-aligned */
.wikitable td ul,
.wikitable td ol,
.wikitable td dl {
text-align: left;
}
}

Revision as of 06:31, 13 June 2011

/* CSS placed here will be applied to all skins */

table.wikitable td, th {
    border: 1px solid #CCCCCC;
    padding: 0;
}
table {
    border-collapse: collapse;
    empty-cells: show;
}